Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

WCS Error Message

I am trying to add a controller in a lab environment. When I input all the information and press Add, I am getting this error message;

Failed to add device to WCS Reason: SNMP operation to Device failed: Sparse table not supported

Can someone help?

thanks

2 ACCEPTED SOLUTIONS

Accepted Solutions

Re: WCS Error Message

Most likely this is due to use of a newer version of the WLC (controller) than the WCS.

Make sure you are running a similar or newer version of WCS that supports the WLC.

Check the release notes for WCS to see in what version your WLC is supported:

http://www.cisco.com/en/US/products/ps6305/prod_release_notes_list.html

Re: WCS Error Message

Yes, now that you are at WLC 6.0.182, you need WCS 6.0.138.0, that should fix the error you posted.

If you have other issues after you upgrade WCS, let me know.

The upgrade of WCS is very simple and should take 15 minutes at the most.

Just download the newer version, make a backup of the db just in case and proceed with the install.

5 REPLIES

Re: WCS Error Message

Most likely this is due to use of a newer version of the WLC (controller) than the WCS.

Make sure you are running a similar or newer version of WCS that supports the WLC.

Check the release notes for WCS to see in what version your WLC is supported:

http://www.cisco.com/en/US/products/ps6305/prod_release_notes_list.html

Community Member

Re: WCS Error Message

thank you for the response...I am using the following versions;

WCS : 5.2.130.0

WLC : 6-0-182

The controller was running 5.2 previously and I was still getting the error message and then I upgraded it to 6.0 hoping that would solve the problem, but it didn't.

Re: WCS Error Message

Yes, now that you are at WLC 6.0.182, you need WCS 6.0.138.0, that should fix the error you posted.

If you have other issues after you upgrade WCS, let me know.

The upgrade of WCS is very simple and should take 15 minutes at the most.

Just download the newer version, make a backup of the db just in case and proceed with the install.

Community Member

Re: WCS Error Message

Hi Cisco team

I have same problem, the question what the wcs download new verison free or we have to buy con-sau or con-esw

thanks

Re: WCS Error Message

Thanks Lucien for proving this useful information 5+

Sent from Cisco Technical Support iPhone App

Thanks & Regards
3934
Views
5
Helpful
5
Replies
CreatePlease to create content